<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

$dal = new DAL();
$sql = "SELECT id, text FROM combinetype WHERE id > 0 ";
$combines = $dal->query($sql);

echo json_encode($combines);

?>

